Page MenuHomePhabricator

Error when removing gifts
Closed, ResolvedPublic

Description

I recently got the error below when trying to remove a gift in socialprofile. Please try to fix it. Thanks in advance

-Joepayne

Event Timeline

Joepayne created this task.Jan 13 2018, 2:46 AM
Joepayne added a subscriber: Void.Jan 13 2018, 12:27 PM
Void triaged this task as Low priority.Feb 6 2018, 9:00 PM

Seems like an upstream issue. I've attempted debugging and testing with another version, but it failed there too.

@MacFan4000 @Void Fixed on upstream, requires system update and task handling here

MacFan4000 closed this task as Resolved.Feb 16 2018, 8:52 PM
MacFan4000 assigned this task to Void.